### Method

# ICalGLib RecurIterator prev

since: 4.0

#### Declaration [src]

    ICalTime*
    i_cal_recur_iterator_prev (
      ICalRecurIterator* iterator
    )

#### Description [src]

Gets the previous occurrence from an iterator.

Available since: 4.0

#### Return value

Type: `ICalTime`

The previous occurrence according to this recurrence rule.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.